Bug 6853 - Booting scsi
Booting scsi
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Depends On:
  Show dependency treegraph
Reported: 1999-11-09 10:52 EST by cyap
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-06 00:30:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description cyap 1999-11-09 10:52:08 EST
Intel Celeron333A
64 MB Ram
Adaptec 2940UW
4 gig Scsi-2 Micropolis scsi id0
Just installed CD-RW Yahama 6416S (internal) scsi id3

When I boot RH, it finds my HD ok, as it always did.
When it scans and finds my new Yahama drive, it shows
command timeout aborting on the screen and continuously
polls the drive repeating the message.
I put a CD in and rebooted and it still did the same thing.
I can't boot into Linux.  Has anyone reported this problem?
Is there a fix?  What is it doing?

Thanks in advance,
Comment 1 Cristian Gafton 2000-01-04 17:25:59 EST
Assigned to dledford
Comment 2 Cristian Gafton 2000-01-04 17:26:59 EST
Assigned to dledford
Comment 3 cyap 2000-01-05 09:02:59 EST
I already fixed this problem, it had to do with the adaptec scsi bios.  I sent
an email in telling the previous bug owner it was fixed but I guess he didn't
get it.


Note You need to log in before you can comment on or make changes to this bug.